<div role="tabpanel" class="tab-pane" id="pajak">
	<table class="table table-condensed table-striped" id="tbl-pajak">
		<thead>
			<th>&{'pajak.label'}</th>
			<th>&{'tanggal_bukti_terima.label'}</th>
			<th>&{'nomor_bukti_terima.label'}</th>
            <th>${page != "verification" ? play.i18n.Messages.get("status.label") : play.i18n.Messages.get("verifikasi.label")}</th>
		</thead>
		<tbody>
		#{if page == "create"}
        <tr>
            <td colspan="4">Loading...</td>
        </tr>
		#{/if}
		#{else}
			#{list dataSikap.pajak, as:'pjk'}
            <tr>
                <td>${pjk.jnp_nama}</td>
                <td>${pjk.pjk_tanggal}</td>
                <td>${pjk.pjk_no}</td>
                <td>
					#{if pjk.is_verified}
                        &{'diverifikasi.label'}
					#{/if}
					#{else}
						#{if page == "verification"}
                        	<input type="checkbox" name="verifikasi.pajak" value="${pjk.pjk_id}"/>
						#{/if}
						#{else}
                            ${pjk.status_verifikasi}
						#{/else}
					#{/else}</td>
            </tr>
			#{/list}
		#{/else}
		</tbody>
	</table>
</div>